TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Relations ( seq(elt-dif/fld^fun) L, rng R, elt-ord^rat m ) -> mdl^vec

### Examples

x_gf5:=FiniteField(5); x_gf5x:=PolynomialAlgebra(x_gf5); x_gf5xy:=PolynomialAlgebra(x_gf5x); x_f:=x_gf5xy.1^2+2; x_F:=FunctionField(x_f); x_O:=MaximalOrderFinite(x_F); x_p:=PrimitiveElement(x_O); x_m1:=x_p*x_gf5x.1+2; x_d1:=Differential(x_m1); x_m2:=x_gf5x.1+x_p; x_d2:=Differential(x_m2); x_S := Sequence([x_d1, x_d2]); Relations(x_S, x_gf5x, 1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack